dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 40-60%}
  values:
  - errors:
    - {label: stat, symerror: 0.000233}
    - {label: sys, symerror: 0.00023}
    value: 0.003373
  - errors:
    - {label: stat, symerror: 8.6e-05}
    - {label: sys, symerror: 0.00011}
    value: 0.001472
  - errors:
    - {label: stat, symerror: 3.52e-05}
    - {label: sys, symerror: 4.19e-05}
    value: 0.000588
  - errors:
    - {label: stat, symerror: 1.63e-05}
    - {label: sys, symerror: 1.7e-05}
    value: 0.0002263
  - errors:
    - {label: stat, symerror: 6.93e-06}
    - {label: sys, symerror: 5.37e-06}
    value: 6.471e-05
  - errors:
    - {label: stat, symerror: 2.83e-06}
    - {label: sys, symerror: 1.28e-06}
    value: 1.794e-05
  - errors:
    - {label: stat, symerror: 7.16e-07}
    - {label: sys, symerror: 1.89e-07}
    value: 2.458e-06
  - errors:
    - {label: stat, symerror: 1.59e-07}
    - {label: sys, symerror: 2.2e-08}
    value: 2.76e-07
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7918}
  - {high: 1.3, low: 1.0, value: 1.1413}
  - {high: 1.6, low: 1.3, value: 1.4391}
  - {high: 1.9, low: 1.6, value: 1.7375}
  - {high: 2.2, low: 1.9, value: 2.0365}
  - {high: 2.6, low: 2.2, value: 2.3747}
  - {high: 3.2, low: 2.6, value: 2.8418}
  - {high: 4.0, low: 3.2, value: 3.4966}
